h1, h2, h3, h4, h5, h6 {
color: #999 !important;
letter-spacing: -0.5px;
font-weight: normal;
-webkit-font-smoothing: antialiased;
font-family: 'OpenSansSemiBold';
}

h1 {
	margin:30px 0 !important;
	color: #6ca7d1 !important;
}

h4 { 
	font-size: 16px !important;
}

body a {
color: #327db0;
font-weight:bold;
}

.divider-border {
	margin: 35px 0px 35px 0px;
	border-bottom: 1px solid #333 !important;
}

#sidebar a {
	font-size:14px !important;
}

header#top {
background: transparent url("img/background.png") no-repeat center top;
	padding-top:50px !important;

}

header#top #logo img {
}

.post-featured-img {
	margin: 0 auto !important;
}

#footer-widgets {
background: #102838; /* Old browsers */
background: -moz-linear-gradient(top, #000000 0%, #102838 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#000000), color-stop(100%,#102838)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top, #000000 0%,#102838 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top, #000000 0%,#102838 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top, #000000 0%,#102838 100%); /* IE10+ */
background: linear-gradient(to bottom, #000000 0%,#102838 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#000000', endColorstr='#102838',GradientType=0 ); /* IE6-9 */
}

body #header-outer, body #search-outer {
	padding-top: 0 !important;
}

#header-outer {
	position: relative !important;
}

#header-space {
	height: 0 !important;
}

.tagline {
	padding-bottom: 10px;
}

header#top nav > ul > li > a {
padding: 0px 30px 0px 30px !important;
}

header#top nav > ul > li > a {
padding-top: 60px !important;
padding-bottom: 30px !important;
}

.container-wrap, .project-title {
	background-color: #000;
}

p {
	color: #cccccc !important;
	font-size:1.4em !important;
}

h2 {
	color: #6ca7d1 !important;
	font-size: 26px !important;
	margin-bottom:20px !important;
}

.box-fade {
	padding:35px 20px;
	background: #1c1c1b; /* Old browsers */
background: -moz-linear-gradient(top,  #1c1c1b 0%, #000000 100%); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#1c1c1b), color-stop(100%,#000000)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #1c1c1b 0%,#000000 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #1c1c1b 0%,#000000 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #1c1c1b 0%,#000000 100%); /* IE10+ */
background: linear-gradient(to bottom,  #1c1c1b 0%,#000000 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c1c1b', endColorstr='#000000',GradientType=0 ); /* IE6-9 */
}

.home-icon {
	padding-bottom: 40px;
}

.home .blog-recent .col .post-header h3, .blog-recent .col .post-header h3 {
margin-bottom: 3px;
letter-spacing: -0.2px;
font-size: 20px;
line-height: 23px;
}

#sc_event_select select {
	max-width: 75px !important;
}

#sc_events_calendar_head {
padding: 8px;
height: 26px;
background: #ffffff !important;
border: 1px solid #ddd;
border-bottom: none;
}

#sc_calendar_title {
	font-size:22px !important;
	margin-top:10px !important;
}

.sc_day_div a {
	font-size:14px !important;
	font-weight: bold !important;
	text-align: center !important;
}

#footer-outer #footer-widgets .col p {
padding-bottom: 20px;
font-style: 15px !important;
}

.day-number {
	font-size:13px !important;
}

.portfolio-items .col .work-item {
position: relative;
margin-bottom: 0px !important;
overflow: hidden;
width: 100%;
}

#single-below-header {
	font-size:13px !important;
}

.portfolio-items .col {
background-color: transparent !important;
}

.quay-gallery {

}

/* ========================================= */

@media only screen and (max-width : 1200px) {

header#top nav > ul > li > a {
padding-left:15px !important;
padding-right:15px !important;
}

}

/* ========================================= */

@media only screen and (max-width : 1000px) {

body header#top #logo img {
height: 175px !important;
text-align: center !important;
margin: 0 auto !important;
}

header#top, #header-outer {
min-height:330px !important; 
}



}